/* begin: Reset default settings for browser consistency */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;padding:0;
}

table {
	border-collapse:collapse;border-spacing:0;
}

fieldset,img {
	border:0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;font-weight:normal;
}

ol,ul {
	list-style:none;
}

caption,th {
	text-align:left;
}

h1,h2,h3,h4,h5,h6 {
	font-size:100%;font-weight:normal;
}

q:before,q:after {
	content:'';
}

abbr,acronym { 
	border:0;
}

/* end: Reset default settings for browser consistency */

/* begin: generic css */

img {
	border: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	font: normal 70% verdana, arial, helvetica, sans-serif;
	background-color: #E2E6EB;
	color: #000;
}

body#start {
	background-color: #637B97;
}

table, th, thead, tbody, tr, td, p, a, ul, li, b, div, span, select {
	font-size: 1em;
	color: #6b6b6b;
}

input { 
	font-size: 1.2em;
	color: #6b6b6b;
}

p {
	padding: 0px 0px 10px 0px;
	color: #334D6B;
}

a {
	color: #3c5572;
}

a:hover {
	color: #000;
}

form {
	display: inline;
}

h1 {
	font-size: 1em;
	color: #334D6B;
	font-weight: bold;
}


/* display and hide loading gif, must have this id = used in infradoxApp */

div#loadingcontent {
	display: none;
	border: 0px;
	position: absolute;
	top: 25px;
	left: 20px;
}

#waitBox {
	border: 0px solid #ccc;
	z-index: 1000;
	width: 56px;
	height: 16px;
	position: absolute;
	top: 10px;
	left: 50%;
	background-image: url(/images/infradox/waitbox.gif);
	background-position: center center;
	background-repeat: no-repeat;		
}

/* end */

div.adminMsg { /* div containing messages to administrators used throughout the site */
	border: 1px solid #000;
	margin: 10px 0px 10px 0px;
	padding: 3px;
	background-color: #b02113;
	color: #fff;
}

div.userErrorMsg { /* div containing error messages used throughout the site */
	border: 1px solid #000;
	margin: 10px 0px 10px 0px;
	padding: 3px;
	background-color: #b02113;
	color: #fff;
}

a.adminTextEditLink {
	background-color: red;
	color: #fff;
	padding: 1px;
	text-decoration: none;
}

p.errorMessage, p.error {
	color: #aa0505;
	font-weight: bold;
}

.checkbox {
	padding-right: 8px;
}

.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.toolTipStyle {
	width: 150px;
	height: auto;
	padding: 2px;
	color: #666;
	background-color: #EEF0F1;
	border: 1px solid #ccc;
}


#statusIndicator {
	width: auto;
	display: none;
}



/* end: generic css */

/* begin: slideshow css */

.modalslideshow_transparentDivs { /* background transparency for slideshow */
	filter:alpha(opacity=90);	
	opacity:0.90;	
	background-color: #666;
	z-index:1;
	position:absolute; 
}

/* end: slideshow css */


/* begin: suggestions */

/* begin: classes for the current filters box */

.suggestionsBoxContainer {
	position: absolute;
	background-color: #7F94AD;
	border: 1px solid #999;
	width: 300px;
	padding: 1px;
	z-index: 10;
	display: none;
}

.suggestionsBoxBar {
	position: relative;
	height: 15px;
	background-color: #7F94AD;
	color: #fff;
	padding: 1px 2px 1px 1px;
}

.suggestionsBoxBar .closeButton {
	cursor: pointer;
	position: absolute;
	right: 1px;
	top: 1px;
}

.suggestionsBoxPanel {
	padding: 0px;
	background-color: #fff;
}

.suggestionsBoxPanel .suggestion,
.suggestionsBoxPanel .suggestionHilite {
	cursor: pointer;
}

.suggestionsBoxPanel .suggestion {
	background-color: #fff;
	color: #7F94AD;
	padding: 1px;
}

.suggestionsBoxPanel .suggestionHilite {
	background-color: #7F94AD;
	color: #fff;
	padding: 1px;
}

/* end: classes for the current filters box */
/*

#suggestionsBoxContainer {
	position: absolute;
	background-color: #fff;
	border: 1px solid #999;
	width: 300px;
	padding: 1px;
	z-index: 10;
}

#suggestionsBoxBar {
	position: relative;
	height: 16px;
	background-color: #68A4E8;
	color: #fff;
	padding: 1px 2px 1px 1px;
}

#suggestionsBoxPanel {
	padding: 5px;
	background-color: #ddd;
}

#suggestionsBoxPanel .suggestion,
#suggestionsBoxPanel .suggestionHilite {
	cursor: pointer;
}

#suggestionsBoxPanel .suggestion {
	background-color: #ddd;
	color: #000;
}

#suggestionsBoxPanel .suggestionHilite {
	background-color: #999;
	color: #fff;
}

*/

/* end: suggestions */

/* begin: drop downs */

table.dropdowncontainer {
	height:2em;
	margin:0px;
	padding:0px;
}


p.dropdownseparator {
	clear: both;
	float:left;
	margin: 1px 0px 4px 0px;
	border-bottom:0px solid #ccc;
	padding: 0px !important; 
	height: 2px !important;
	width:100%;
}

.dropdown {
	border: 1px solid #7F94AD;
	background-color: #fff;
	width: 50px;
	height: 16px;
	font-size: 0.95em;
	color: #ccc;
	cursor: pointer;
	overflow:hidden;
}


.dropdown .selectedText {
	color: #666;
	margin:0px;
	padding: 1px;
	float:left;
	height: 16px;
	text-align: left;
	border: 0px;
}

.dropdownitems,
.dropdownitemsFloat {
	clear:both;
	position: absolute;
	top: 10px;
	left: 10px;
	display: none;
	background-color: #fff;
	border: 1px solid #ccc;
	width: auto;
	z-index: 10;
	text-align: left;
}


.dropdownitems ul,
.dropdownitemsFloat ul {
	font-size: 0.95em;
	list-style-type:none;
	cursor: pointer;
}

.dropdownitems li,
.dropdownitemsFloat li {
	padding: 1px;
	list-style-type: none;
}

.dropdownitemsFloat li {
	float: left;
	padding-left: 2px;
	padding-right: 2px;
}

.dropdownitems li.normal,
.dropdownitemsFloat li.normal {
	background-color: #fff;
	color: #999;
}

.dropdownitems li.over,
.dropdownitemsFloat li.over {
	background-color: #8ea0b5;
	color: #fff;
}

.dropdownitems li.selected,
.dropdownitemsFloat li.selected {
	background-color: #395370;
	color: #fff;
}

.dropdown .button {
	float: right;
	width: 15px;
	height: 16px;
	padding-right: 2px;
	background-image: url(/images/css/dropdown-down.gif);
	background-position: center center;
	background-repeat: no-repeat;		
}

.dropdown .arrow {
	float: right;
	width: 15px;
	height: 16px;
	padding-right: 2px;
	background-image: url(/images/css/dropdown-arrow.gif);
	background-position: center center;
	background-repeat: no-repeat;		
}

/* end: drop downs */

/* begin: top navigation/breadcrumbs/settings bar : in core.css because used on all pages */

/* outer table */
table.topNavigation {
	padding: 4px 0px 4px 0px;
	margin: 12px 0px 4px 20px;
	border: 0px;
	color: #333; 
}

table.topNavigation td {
	height: 30px;
	vertical-align: middle;
}


/* left column */
table.topNavigation td.infoContainer {
	width: 100%;
}

table.topNavigation td.otherContent { /* column for additional content and links, eg on preview pages */
	white-space: nowrap;
	padding-right: 20px;
}


table.topNavigation td.otherContent a {
	margin-right: 10px;
} 

table.topNavigation td.editLinks { /* column for admin edit link */
	white-space: nowrap;
	padding-right: 10px;
}

table.topNavigation td.editLinks a { /* admin edit link */
	background-color: red;
	color: white;
	text-decoration: none;
	padding: 0px 2px 0px 2px;
}

table.topNavigation #breadCrumb { /* div of which contents are dynamically updated */
	color: #334d6b;
	font-weight: bold;
	margin-left: 26px;
}

#galleryItems #breadCrumb {
	margin-left: 20px;
}

table.topNavigation #breadCrumb a { /* any links in there */
	text-decoration: underline;
}
table.topNavigation #breadCrumb a:hover { /* any links in there */
	color: #68A4E8;
	text-decoration: underline;
}


/* begin: right column */
table.topNavigation td.settingsContainer { /* column containing eg viewstyle settings controls */
	width: auto;
	text-align: right;
	white-space: nowrap;
}

table.topNavigation td.settingsContainer select {
	background-color:  #f4f5f6;
	border: 1px solid #999;
}

table.topNavigation td.settingsContainer option {
	background-color:  #f4f5f6;
	border: 0px;
}

/* begin: table contained within above settingsContainer column */
table.topNavigation table.settings {
	border: 0px;
	width: 100%;
	margin: 0px 15px 0px 0px;
}

table.topNavigation table.settings td {
	border: 0px;
	white-space: nowrap;
	padding-right: 6px;
}
/* end: table contained within above settingsContainer column */
/* end: right column */

/* end: top navigation/breadcrumbs/settings bar : all pages */



/* begin: modal dialog css: don't remove */

.modalDialog_transparentDivs{	
	filter:alpha(opacity=40);	/* Transparency */
	opacity:0.6;	/* Transparency */
	background-color:#AAA;
	z-index:1;
	position:absolute; /* Always needed	*/
}

.modalDialog_contentDiv{
	border:0px solid #000;	
	padding:0px;
	z-index:100;/* Always needed	*/
	position:absolute;	/* Always needed */
	background-color:#FFF;	/* White background color for the message */
}

.modalDialog_contentDiv_shadow{
	z-index:90;/* Always needed	- to make it appear below the message */
	position:absolute;	/* Always needed	*/
	background-color:#555;
	filter:alpha(opacity=30);	/* Transparency */
	opacity:0.3;	/* Transparency */	
}

/* dialog as alert box */

.modalDialog_alertBox {
	padding: 0px;
	border: 1px solid #000;
	background-color: #fff;
}

.modalDialog_alertBar {
	background-color: #7E94AC;
	color: #fff;
	height: 20px;
	line-height: 20px;
	width: auto;
	display: block;
	vertical-align: middle;
	text-align: center;
}

.modalDialog_alertBody {
	padding: 2px;
	text-align: center;
	vertical-align: middle;
	height: 80px;
	border: 0px;
}

.modalDialog_alertFooter {
	height: 20px;
	width: auto;
	display: block;
	text-align: center;
}

.modalDialog_alertFooter a {
	font-weight: bold;
	text-decoration: none;	
}

/* end: modal dialog css: don't remove */


/* button style links */


.ButtonStyleLink {
	border: 0px;
	background-color: #7F94AD;
	color: #fff;
	padding: 3px 3px 3px 3px;
	margin-top: 2px;
	text-align: center;
	width: 130px;
	cursor: pointer;
}

.ButtonStyleLink a {
	width: 130px;
	color: #fff;
	text-decoration: none;
}

.ButtonStyleLink a:hover {
}



/* page footer */

#pageFooterOuter {
	display: inline;
	clear: both;
	float:left;
	padding: 0px;
	height:auto;
	width: 100%;
	margin: 60px 0px 0px 0px;
}

#pageFooterBar {
	color: #334d6b;
	vertical-align: top;
	padding: 0px 20px 0px 20px;
}

#pageFooterBar a {
	position: relative;
	top: 0px;
	padding: 2px 0px 2px 0px;
	color: #334d6b;
	text-decoration: none;
}

#pageFooterBar a:hover {
	text-decoration: underline;
}

#pageFooterOuter #poweredbyinfradox {
	clear: both;
	float: left;
	display: inline;
	padding: 0px;
	margin: 4px 0px 0px 20px;
}


/* end: page footer */


/* begin: page link e-mail */


#divPageLinkEmail {
	float: left;
	width: 394px;
	height: 324px;
	margin: 2px;
	border: 1px solid #ccc;
	background-color: #fff;
	color: #ccc;
	padding: 0px;
}

#divPageLinkEmail .mailformBox {
	margin: 0px;
	padding: 8px;
}

#divPageLinkEmail .mailformBox p {
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 0px 0px;
}

#divPageLinkEmail .mailformBox label {
	clear: both;
	float: left;
	display: block;
}

#divPageLinkEmail .mailformBox input {
	clear: both;
	float: left;
	border: 1px solid #ccc;
	width: 200px;
}

#divPageLinkEmail .mailformBox textarea {
	padding-right: 4px;
	border: 1px solid #ccc;
	width: 350px;
	height: 80px;
}

#divPageLinkEmail .mailformHeader {
	background-color: #647B97;
	padding: 2px;
	margin: 0px;
	color: #fff;
}

#divPageLinkEmail .mailformFooter {
	padding: 4px 8px 6px 10px;
	color: #fff;
	text-align: right;
}

#divPageLinkEmail .mailformFooter a {
	background-color: #647B97;
	color: #fff;
	padding: 1px 5px 1px 5px;
	border: 0px solid #000;
	text-decoration: none;
}

#divPageLinkEmail .mailformFooter a:hover {
	text-decoration: none;
}

/* end: page link e-mail */


/* begin: generic css for forms */

#formMessageText {		/* div used in forms to display validation errors etc */
	font-weight: bold;
	color: #aa0505;
	text-align: right;
	padding-right: 12px;
}

/* end: generic css for forms */


/* begin: login layer ajax */

#divLoginLayer {
	margin: 0px;
	padding: 0px; 
	border: 1px solid #000;
	background-color: #fff;
	width: 300px;
	height: 150px;
}

#divLoginLayer .loginformBox {
	height: 90px;
	padding: 8px 8px 0px 8px;
}

#divLoginLayer .loginformBox label {
	display: block;
	vertical-align: top;
	padding: 2px 0px 2px 0px;
}

#divLoginLayer #loginMessageText {
	color: red;
	font-weight: bold;
}

#divLoginLayer .loginformBox input {
	padding-right: 4px;
	font-size: 1em;
	border: 1px solid #000;
	width: 140px;
}

#divLoginLayer .loginformHeader {
	background-color: #7F94AD;
	padding: 2px;
	color: #fff;
}

#divLoginLayer .loginformFooter {
	vertical-align: bottom;
	padding: 4px 8px 6px 10px;
	color: #fff;
	text-align: right;
}

#divLoginLayer .loginformFooter a {
	background-color: #7F94AD;
	color: #fff;
	padding: 1px 5px 1px 5px;
	border: 1px solid #000;
	text-decoration: none;
}

#divLoginLayer .loginformFooter a:hover {
}


#divLoginLayer .loginformFooter .otherlinks {
	float:left;
}
#divLoginLayer .loginformFooter .otherlinks a {
	border:0px;
	padding:0px;
	background-color: #fff;
	color: #666;
	text-decoration: underline;
}

/* end: login layer ajax */

/* begin: login box */

#loginContainer {
	float: left;
	margin: 0px 0px 0px 10px;
	padding: 0px 10px 0px 10px;
	width: 655px;
	display: inline;
}

#loginContainer p {
	color:#334D6B;
	height:1em;
	margin:0;
	padding:0;
}

#loginContainer h2 {
	color:#35496F;
	font-weight:bold;
	margin-bottom:5px;
	margin-left:167px;
}

#loginContainer .LoginBox {
	background-color:#FFFFFF;
	border:1px solid #E0E0DF;
	float:right;
	margin:0;
	padding:13px 0px 20px 0;
	width:375px;
}

#loginContainer label {
	color:#7F94AD;
	display:block;
	float:left;
	font-weight:bold;
	margin-right:0.5em;
	text-align:right;
	vertical-align:middle;
	width: 17em;
}

#loginContainer #loginMessageText {
	color: red;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
}

#loginContainer input {
	padding-right: 4px;
	border: 1px solid #7F94AD;
	width: 160px;
}

#loginContainer #loginBreakLine {	
	border: 1px solid #E2E6EB;
	margin-top: 44px;
	margin-left: -10px;
	margin-bottom: 10px;
}

#loginContainer p.options  {
	width: 175px;
	float: right;
	
}

#loginContainer p.options a {
	color: #666;
	text-decoration: none;
}

#loginContainer div#textBlock {
	float: left;
	margin-left:60px;
	width:155px;
	display: inline;
}

#loginContainer .ButtonStyleLink {
	color:#FFFFFF;
	float:right;
	margin-right:20px;
	margin-bottom: 10px;
	text-decoration:none;
	width:100px;
}

/* end: login box */

/* begin: generic forms */

#formContainer h2 {
	font-weight: bold;
	margin-left: 167px;
	margin-bottom: 5px;
	color: #35496F;
}

#formContainer h3 {
	font-weight: bold;
	margin-left: 10px;
	margin-top: 20px;
	color: #35496F;
}

#formContainer {
	float: left;
	margin: 0px 10px 0px 10px;
	padding: 0px 10px 0px 10px;
	width: 675px;
	border: 0px solid red;
	display: inline;
}

#formContainer .dropdownContainer {
	clear: both;
	float:left;
}

/* override the default drop down box border color (core.css) for eg the registration page*/
#formContainer .dropdown,
#formContainer .dropdownitems,
#formContainer .dropdownitemsFloat {	
	border: 1px solid #7F94AD;
	margin-bottom: 4px;
}


* html #formContainer .dropdown {
	position: relative;
	left: -8px;
}

#formContainer .box {
	float: right;
	width: 400px;
	border: 1px solid #e0e0df;
	background-color: #fff;
	padding: 13px 2px 20px 0px; 
	margin: 0px 0px 0px 0px;
}

#pricequote #formContainer p.desc {
	height: 2em;
	padding: 0px 10px 0px 10px;
	margin: 0px;
	color: #334D6B;
}

#formContainer p {
	height: 2em;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	color: #334D6B;
}

#formContainer p.confirm {
	height: 3em;
	width: 190px;
	padding: 0px 0px 0px 0px;
	margin-left: 167px;
	color: #666;
}

#formContainer p.confirm a {
	color: #666;
	width: 100%;
	margin:0px;
	text-decoration: underline;
}

#formContainer p.confirm a:hover {
	text-decoration: none;
}

#formContainer label {
	width: 14.5em;
	float: left;
	text-align: right;
	vertical-align: middle;
	margin-right: 0.5em;
	display: block;
	color: #7F94AD;
	font-weight: bold;
}

#formContainer #formBreakLine {	
	width: 115%;
	border: 1px solid #E2E6EB;
	margin-top: 20px;
	margin-left: -10px;
	margin-bottom: 10px;
}

#formContainer input, #formContainer input.error, #formContainer input.valid {
	padding: 0px 0px 0px 0px;
	border: 1px solid #7F94AD;
	width: 193px;
}

#formContainer input.error {
	border: 1px solid #aa0505;
}

#formContainer input.valid {
	border: 1px solid green;
}

#formContainer .textareainput, #formContainer .textareainputerror, #formContainer .textareainputvalid {
	padding: 0px 4px 0px 0px;
	border: 1px solid #7F94AD;
	width: 193px;
	height: 100px;
}

#formContainer .textareainputerror {
	border: 1px solid #aa0505;
}

#formContainer .textareainputvalid {
	border: 1px solid green;
}

#formContainer select, #formContainer select.error, #formContainer select.valid {
	width: 230px;
	border: 1px solid #999;
	padding: 0px 0px 0px 0px;
}

#formContainer select.error {
	border: 1px solid #aa0505;
}

#formContainer select.valid {
	border: 1px solid green;
}

#formContainer .checkbox {
	width: 15px;
	padding: 0px;
}

#formContainer .buttonContainer {
	width: 100%;
	padding-top: 10px;
}

#formContainer .buttonContainer a {
	color: #fff;
	float: right;
	width: 100px;
	margin-right: 14px;
	text-decoration: none;
}

/* end: end generic forms */


/* begin: contact us form */

#contactUs { /* body id */

}

#contactUs table.containerTable { /* table containing the contact us form */

}

#contactUs table.containerTable td { /* table containing the contact us form */


}

#contactUs div#textBlock { /* text block next to form */
	float: left;
	margin-left: 60px;
	width: 145px;
	display: inline;
}

/* end: contact us form */



/* begin: price quote form */

#pricequote { /* body id */

}

#pricequote table.containerTable { /* table containing the form */
	height:300px;
}

#pricequote table.containerTable td { /* table containing the form */
	vertical-align: top;
}

#pricequote div#textBlock { /* text block next to form */
	width: 300px;
}

/* end: price quote form */


/* begin: register form */

#registerPage { /* body id */

}

#registerPage .checkbox {
	border: 0px;
}

#registerPage table.containerTable { /* table containing the form and the text about this page */
	height: 300px;
}

#registerPage table.containerTable td {
	vertical-align: top;
}

#registerPage div#textBlock { /* text block next to form */
	float:left;
	margin-left:60px;
	width:145px;
	display: inline;
}

#registerPage fieldset {
	margin: 0px 20px 10px 0px;
	padding: 8px;
	border: 1px solid #ccc;
}


/* end: register form */


/* begin: account address form */

#accountPage { /* body id */

}

#accountPage table.containerTable { /* table containing the form and the text about this page */
	height: 300px;
}

#accountPage table.containerTable td {
	vertical-align: top;
}

#accountPage div#textBlock { /* text block next to form */
	width: 300px;
}

#accountPage fieldset {
	width: 200px;
	margin: 0px 20px 10px 0px;
	padding: 8px;
	border: 1px solid #ccc;
}

/* end: account address form */


/* begin: change password page */

#changePasswordPage { /* body id */ 

}


#changePasswordPage table.containerTable {
	height: auto;
}

#changePasswordPage table.containerTable td {
	vertical-align: top;
}

#changePasswordPage div#textBlock { /* text block next to form */
	width: 300px;
}


/* end: change password page */

/* begin: lost password form */

#lostpasswordPage { /* body id */

}

#lostpasswordPage table.containerTable {
	height: 300px;
}

#lostpasswordPage table.containerTable td {
	vertical-align: top;
}

#lostpasswordPage div#textBlock { /* text block next to form */
	width: 300px;
}

/* end: lost password form */


/* begin: preferences */

#preferencesPage { /* body id */

}

#preferencesPage #formContainer table {
	margin-top: 2px;
}
#preferencesPage #formContainer td {
	vertical-align: middle;
	padding:0px;
	margin:0px;
}
#preferencesPage #formContainer label {
	margin-right:10px;
	display:inline;
}

#preferencesPage .radio {
	width: 12px;
	height: 12px;
	border: 0px;
}

#preferencesPage table.containerTable { /* table containing the form and the text about this page */
	height: 300px;
}

#preferencesPage table.containerTable td {
	vertical-align: top;
}

#preferencesPage div#textBlock { /* text block next to form */
	width: 300px;
}

#preferencesPage fieldset {
	margin: 0px 20px 10px 0px;
	padding: 8px;
	border: 1px solid #ccc;
}


/* end: preferences */


#divmodalemail {
	border: 0px;
} 

#divmodalemail .modalformcontainer {
	padding: 8px 8px 0px 8px;
}

#divmodalemail .modalformcontainer label {
	display: block;
	width: 80px;
	vertical-align: top;
}

#divmodalemail .modalformcontainer input {
	padding-right: 4px;
	border: 1px solid #ccc;
	width: 300px;
}

#divmodalemail .modalformcontainer textarea {
	padding-right: 4px;
	border: 1px solid #ccc;
	width: 400px;
	height: 120px;
}

#divmodalemail #errorMessages {
	/* innerhtml will be error messages etc */
	font-weight: bold;
	color: red;
}

#divmodalemail .header {
	background-color: #647B97;
	padding: 2px;
	color: #fff;
}

#divmodalemail .footer {
	padding: 4px 8px 6px 10px;
	color: #fff;
	text-align: right;
}

#divmodalemail .footer a {
	background-color: #647B97;
	color: #fff;
	padding: 1px 5px 1px 5px;
	border: 1px solid #000;
	text-decoration: none;
}

#divmodalemail .footer a:hover {
	text-decoration: none;
}

/* end: lightbox modal box email */




